<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>177718</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>254908</com:RegistrationNumber>
  <com:ApplicationDate>2002-03-13</com:ApplicationDate>
  <com:RegistrationDate>2003-06-25</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2032-03-13</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">Salto</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>5</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>30</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>32</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>5</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">sirupy k léčebným účelům, dietetické potravinářské výrobky a nápoje pro léčebné účely určené pro osoby se zvýšenou fyzickou zátěží, nápoje dietetického charakteru pro léčebné účely, léčivé nápoje</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>30</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">anýz (semena), aromatické přípravky do potravin, badyán, bramborová moučka pro lidskou spotřebu, cikorka (čekanka) jako kávová náhražka, cukr, čaj, čokoládové nápoje, čokoládové nápoje s mlékem, droždí, fazolová moučka, glukóza pro výživu, žvýkací guma ne pro lékařské účely, hořčice, hořčicová moučka, housky, hřebíček (koření), chuťové přísady, mletý ječmen, kakao, kakaové nápoje, kakaové nápoje s mlékem, kapary, kari (koření), mléčná ovesná kaše, káva, nepražená káva, kávové náhražky, kávové náhražky rostlinného původu, kávové nápoje, kávové nápoje s mlékem, kávové příchutě, kávové náhražky, kečup, konzervační sůl, koření, koření z chaluh, mořských řas, kroupy pro lidskou spotřebu, krupice, kuchyňská sůl, mletá kukuřice, pražená kukuřice, kukuřičná mouka, kukuřičné vločky, kukuřičný škrob, kurkuma jako potrava, kvas do těsta (kvasnice), kvasinky, kvasnice, kvasnice, droždí v tabletách k nelékařským účelům, kypřící prášek, lékořice, potravinářský lepek, loupaný ječmen, loupaný oves, lupínky, obilné vločky, majonéza, makaróny, makaróny, maltosa (sladový cukr), marcipán, marinády (chuťové přísady), látky na zjemnění masa pro domácnost, masové paštiky zapečené v těstě, masové pirožky, mateří kašička pro lidskou spotřebu (ne pro lékařské účely), med, medovníky, melasa, melasový sirup, mořská voda (na vaření), mouka kukuřičná, muesli, muškátové ořechy, čokoládové nápoje, přísady do nápojů, jiné než esence, nové koření, nudle, ocet, omáčka sójová ostrá, ořechy muškátové, loupaný oves, mletý oves,  mléčná ovesná kaše, ovesná mouka, ovesné vločky, paprika (koření), příchutě do pečiva, s výjimkou esencí, pepř, pivní ocet, pizzy, pojiva do uzenin, popcorn (pražená kukuřice), potravinářská mouka, příchutě do potravin, s výjimkou esencí a éterických olejů, příchutě (aroma), příchutě do nápojů, s výjimkou éterických olejů, výražková pšeničná mouka, pudinky, rajčatové omáčky, ravioli, rostlinné přípravky jako kávové náhražky, rýže, ságo, sedlina vaječná, semolina (pšeničná hrubá mouka), sendviče, sirup melasový, skořice (koření), slad pro lidskou spotřebu, přírodní sladidla, sladový výtažek jako potravina, sójová mouka, kuchyňská sůl, sůl na konzervování potravin, sůl s přídavkem mletých semen celeru, šafrán (koření), škrob jako potrava, škrobové výrobky jako potrava, přípravky na ztužení šlehačky, špagety, rajčatová šťáva, šťávy s výjimkou dresinků, tapioka, tapioková mouka jako potrava, těsta, těstoviny, tresti (do potravin), nikoliv pro lékařské účely, vanilín (vanilková náhražka), vanilka (příchuť), včelí kašička pro lidskou spotřebu (ne pro lékařské účely, vermicelli (vlasové nudle), vlasové nudle (svitky), zahušťovací přípravky na kuchyňské použití,  zálivky (na ochucení), zálivky (na ochucení), zázvor</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>32</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">nealkoholické nápoje a jiné přípravky k přípravě nealkoholických nápojů, přípravky pro přípravu nealkoholických nápojů obsahujících dietetické, výživové, posilňující a podpůrné doplňky, minerální a šumivé vody, sycené a nesycené nealkoholické nápoje, ovocné šťávy, ovocné džusy, sirupy, koncentráty a přípravky užívané pro výrobu nápojů, instantní nápoje</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2002-03-13</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>ADDFOOD, spol. s r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Černošice</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Hulín</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
